Recent

Author Topic: Android LAMW JsNavigationView  (Read 1621 times)

Odanka

  • New Member
  • *
  • Posts: 28
Android LAMW JsNavigationView
« on: April 26, 2018, 08:37:59 am »
I'm a new here.
Try LAMW Demos AppCompatNavigationDrawerDemo1, but I get the error when build and run. Gradle 4.1 already installed. What wrong with me? Anyone please..

Odanka

  • New Member
  • *
  • Posts: 28
Re: Android LAMW JsNavigationView
« Reply #1 on: May 07, 2018, 03:34:50 am »
Solved by download the latest update of LAMW 0.8.
Thanks to LAMW Developer and all contributor

 

TinyPortal © 2005-2018